Sat, 15 May 2021 20:41:31 UTC

Information for build phpcov-4.0.4-1.fc28

ID1018342
Package Namephpcov
Version4.0.4
Release1.fc28
Epoch
SummaryCLI frontend for PHP_CodeCoverage
Descriptionphpcov is a command-line frontend for the PHP_CodeCoverage library.
Built byremi
State complete
Volume fedora_koji_archive02
StartedThu, 18 Jan 2018 06:13:45 UTC
CompletedThu, 18 Jan 2018 06:15:06 UTC
Taskbuild (rawhide, /rpms/phpcov.git:ffb3c7db6036243e95efff1107fb9a6a771b05cb)
Tags
f28
RPMs
src
phpcov-4.0.4-1.fc28.src.rpm (info) (download)
noarch
phpcov-4.0.4-1.fc28.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
state.log
build.log
root.log
mock_output.log
Changelog * Thu Jan 18 2018 Remi Collet <remi@remirepo.net> - 4.0.4-1 - Update to 4.0.4 (no change) - raise dependency on symfony/console 3 - use range dependency on F27 * Sun Nov 19 2017 Remi Collet <remi@remirepo.net> - 4.0.3-1 - Update to 4.0.3 - Allow Symfony 4 * Sun Oct 22 2017 Remi Collet <remi@remirepo.net> - 4.0.2-1 - Update to 4.0.2 - raise dependency on phpunit/php-code-coverage 5.2.1 - drop dependency on php-phpunit-diff - add dependency on php-sebastian-diff2 * Thu Jul 27 2017 Fedora Release Engineering <releng@fedoraproject.org> - 4.0.1-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild * Fri Apr 28 2017 Remi Collet <remi@remirepo.net> - 4.0.1-1 - Update to 4.0.1 * Mon Apr 24 2017 Remi Collet <remi@remirepo.net> - 4.0.0-2 - fix composer provide (from review #1420384) - fix composer.json perm * Wed Feb 08 2017 Remi Collet <remi@fedoraproject.org> - 4.0.0-1 - rename to phpcov - update to 4.0.0 - change dependencies to PHPUnit v6 * Fri Jun 03 2016 Remi Collet <remi@fedoraproject.org> - 3.1.0-1 - Update to 3.1.0 - raise dependency on phpunit/php-code-coverage >= 4.0 - drop the autoloader template, simply generate it * Mon Apr 18 2016 Remi Collet <remi@fedoraproject.org> - 3.0.0-3 - allow sebastian/version 2.0 * Sat Jan 09 2016 Remi Collet <remi@fedoraproject.org> - 3.0.0-1 - update to 3.0.0 - raise minimal PHP version to 5.6 - raise dependencies on phpunit ~5.0, php-code-coverage ~3.0 - allow symfony 3 - run test suite with both PHP 6 and 7 when available * Mon Oct 05 2015 Remi Collet <remi@fedoraproject.org> - 2.0.2-1 - update to 2.0.2 - allow PHPUnit 5 * Wed Jun 25 2014 Remi Collet <remi@fedoraproject.org> - 2.0.1-1 - update to 2.0.1 - composer dependencies * Wed Apr 30 2014 Remi Collet <remi@fedoraproject.org> - 2.0.0-1 - update to 2.0.0 - sources from github * Thu Sep 12 2013 Remi Collet <remi@fedoraproject.org> - 1.1.0-1 - initial package